# In all environments, the following files are loaded if they exist,
# the latter taking precedence over the former:
#
#  * .env                contains default values for the environment variables needed by the app
#  * .env.local          uncommitted file with local overrides
#  * .env.$APP_ENV       committed environment-specific defaults
#  * .env.$APP_ENV.local uncommitted environment-specific overrides
#
# Real environment variables win over .env files.

APP_ENV=dev
APP_SECRET=f6454f0e4ae2f68154ffa53bb5b33f09

# Please edit the line corresponding to the Database provider that suits for you

# SQLite :
# DATABASE_URL="sqlite:///%kernel.project_dir%/var/data.db"
# MySQL :
# DATABASE_URL="mysql://db_user:db_password@127.0.0.1:3306/db_name?serverVersion=5.7"
# postgresql :
DATABASE_URL="postgresql://etwinAdmin:eternaltwin!@127.0.0.1:5432/kingdom?serverVersion=17&charset=utf8"

# OAUTH CONFIG
IDENTITY_SERVER_URI="http://localhost:50320"
OAUTH_CALLBACK="http://localhost:8000/oauth/callback"
OAUTH_AUTHORIZATION_URI="http://localhost:50320/oauth/authorize"
OAUTH_TOKEN_URI="http://localhost:50320/oauth/token"
OAUTH_CLIENT_ID="kingdom_dev@clients"
OAUTH_SECRET_ID="dev_secret"

# GIT
GIT_COMMIT_HASH="fd37cdb61938290a19a19e18a8b9f71e4c9c8fa1"

ADMIN_ID="38507d5d-1231-481a-ae5e-9a3bd8d2b757"

